2019-12-07 21:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000172Spring engineGeneralpublic2008-04-30 17:31
ReporterBug Hunter 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000172: Enemy buildings, Finished building within LOS, dont leave a ghost.
DescriptionIf the enemy was building, lets say an HLT, and you sent an ak and found it just when it was finishing building, once the ak dies, and you lose LOS in that area, no ghost will be left for the HLT.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0002191

tvo (reporter)

confirmed; this still happens in SVN r5807.

~0002204

Kloot (developer)

fixed, r5810
+Notes

-Issue History
Date Modified Username Field Change
2006-05-11 07:37 Bug Hunter New Issue
2008-04-30 14:01 tvo Note Added: 0002191
2008-04-30 14:01 tvo Status new => confirmed
2008-04-30 17:31 Kloot Note Added: 0002204
2008-04-30 17:31 Kloot Status confirmed => resolved
2008-04-30 17:31 Kloot Resolution open => fixed
2008-04-30 17:31 Kloot Assigned To => Kloot
+Issue History